/*
-----------------------------------------------
Client: Oasys Sports Inc.
Function: Global CSS definitions.
Author:   Jason Walle | jwalle@project924.com
Modified:  27 September 2010
----------------------------------------------- */
p {
	margin: 7px 0 4px 0;
	line-height: 14px;
}

.blueText{
	color: #4169E1;
}

.redText{
	color: Red;
}

.weatherHotline {
	width: 190px;
	background-color: #dfdfdf;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	margin: 5px 0 10px 0;
	padding: 2px 0;
	text-align: center;
}

h1,
.header {
	/*color: #0077A4;*/
	font: bold 17px Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin-top: 0;
	padding-top: 0;
	margin-bottom: 7px;
	padding-bottom: 7px;
}

.subheader {
	/*color: #333333;*/
	font: bold 13px/normal Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin-top: 0;
	padding-top: 0;
}

.subheaderLine {
	/*color: #333333;*/
	font: bold 13px/normal Verdana, Geneva, Arial, Helvetica, sans-serif;
	border-bottom: 1px solid #333333;
	margin-top: 0;
	padding-top: 0;
}


.small {
	color : #333;
	font : normal normal normal 9px/normal Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.smallError {
	color : #900;
	font : normal normal normal 9px/normal Verdana, Geneva, Arial, Helvetica, sans-serif;
}

em.small {
	color : #333;
	font : italic normal normal 9px/normal Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.bgError {
	background-color: #FFF0F5;
}

.bgWhite {
	background-color: #FFFFFF;
}

.whiteTxt {
	color : #FFFFFF;
}

.blackTxt {
	color : #000000;
}

.sideDate {
	padding: 2px 0 0 0;
	color: #444;
	font: 9px Geneva, Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none
}

.calendarDayTitles {
	height: 18px;
	padding: 0;
	font: bold 10px Geneva, Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
}

#accountInfoBox {
	width: 190px;
	margin: 0 0 10px 0;
	border-right: 1px solid #7d7d7d;
	border-bottom: 1px solid #7d7d7d;
	border-left: 1px solid #7d7d7d;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

	.accountInfoHeader {
		display: block;
		height: 18px;
		padding: 4px 0 0 0;
		font: bold 10px Geneva, Verdana, Arial, Helvetica, sans-serif;
		text-align: center;
		border-top: 1px solid #646464;
	}

	.accountInfoHeaderBlank {
		display: block;
		height: 1px;
		padding: 0;
		text-align: center;
		border-top: 1px solid #646464;
	}

	.accountInfo {
		margin: 0;
		padding: 3px 0 4px 0;
		color: #444;
		font: normal normal normal 10px Geneva, Verdana, Arial, Helvetica, sans-serif;
		text-align: center;
		text-decoration: none;
		}

	a.accountInfo:link,
	a.accountInfo:visited {
		color: #444;
		text-decoration: underline;
	}

	a.accountInfo:hover, a.accountInfo:active {
		color: #444;
		text-decoration: none
	}

.required, .error{
	color: #900;
}

a.image:link, a.image:visited, a.image:hover {
	background: none;
	padding: 0;
}

a.image img {
	border: none;
}

a, a:link, a:visited {
	color : #0668A5;
	text-decoration : underline
}

a:hover, a:active {
	color : #990000;
	text-decoration : underline
}

/* Tables
----------------------------------------------- */
.tableOuterBG {
	background : #382E23
}

.trDark {
	background : #d5e4ff;
}

.trLight {
	background : #FEFEFE
}

.tdHeader {
	color : #FEFEFE;
	font : normal normal bold 10px/normal Geneva, Verdana, Arial, Helvetica, sans-serif;
	height : 20px;
	padding-left : 4px;
	background : #454545;
}

.tdSubheader {
	color : #0668A5;
	font : normal normal bold 11px/normal Geneva, Verdana, Arial, Helvetica, sans-serif;
	height : 18px;
	padding-left : 4px;
	background : #A5DBEF;
}

.tdTitle {
	color : #151515;
	font : normal normal bold 14px/normal Trebuchet MS, Lucida Sans Unicode, Verdana, Arial, Helvetica, sans-serif;
	height : 25px;
	padding-left : 4px;
	text-transform : uppercase;
}

.tdName {
	background : #dcdcdc url(/images/table/bg_td_title.gif);
	color : #333333;
	font : normal normal bold 9px/normal Geneva, Verdana, Arial, Helvetica, sans-serif;
	height : 15px;
	padding-left : 7px;
	border-bottom : 1px solid #000000;
	border-top: 1px solid #000000;
}

.tdContent {
	font : normal normal normal 11px/normal Geneva, Verdana, Arial, Helvetica, sans-serif;
	background : #FFFFFF
}

.tdFade {
	background : #FFFFFF url(/images/table/bg-table-fade.jpg) repeat-x;
}

.statusGreen {
	background : #008000;
	margin: 0;
	padding: 0;
}

.statusRed {
	background : #CC0000;
	margin: 0;
	padding: 0;
}

.statusYellow {
	background : #FFD700;
	margin: 0;
	padding: 0;
}

.statusNone {
	background:#666666;
	margin: 0;
	padding: 0;
}

.photoCaption {
	color : #333333;
	font : normal normal normal 10px/normal Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.photoCredit {
	color : #555555;
	font : italic normal normal 9px/normal Verdana, Geneva, Arial, Helvetica, sans-serif;
}

#regCount{padding:0;margin:0 0 10px 0;width:750px;height:47px;}
	#regCount li{float:left;}
	#regCount li.regCount{float:left;height:47px;display:block;background:url(/images/shopping/registration_bg.gif) no-repeat;width:93px;}
	td.regNumber{width:19px;font-weight:bold; color: #fff;}
	td.regLabel{padding:0 0 0 4px;font-size:10px;}
	.regCount table{height:36px;}
	
	.lastreg{width:99px;}

/* add ons */

.logoTop{position:relative;left:-5px;margin-top:5px;padding:5px 0;background-color:#fff;}
.newsBackground{padding:10px;}
.rightNavBox{position:relative; background-color:#fff;}
.rightNavTitlePad{border-bottom:2px solid #fff;background-color:#fff;}

.feedHeader {
	margin: 0;
	padding: 3px 0 4px 0;
	color: #777;
	font: normal normal normal 11px Geneva, Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
}

#process { margin-bottom: 10px; }
.processItem { display:inline; }
.pNum { width: 31px; height: 23px; text-align:center; padding-top: 4px; float:left; }
.processItem.on .pNum  { background:url(../images/bg-process-number-on.jpg) repeat-x; }
.processItem.off .pNum { background:url(../images/bg-process-number-off.jpg) repeat-x; color: #9b9c9b; }

.pName { width: 125px; height: 23px; padding-top: 4px; float:left; padding-left: 6px; }
.processItem.on .pName  {  background:url(../images/bg-process-on.jpg) repeat-x; }
.processItem.off .pName { background:url(../images/bg-process-off.jpg) repeat-x; color: #94c42d; }

.pEnd.on { background:url(../images/bg-end.jpg) no-repeat; width: 3px; height: 27px; float: left; }
.pEnd.off { background:url(../images/bg-end-off.jpg) no-repeat; width: 3px; height: 27px; float: left; }



#midLevel { background:url(../images/bg-mid.jpg) repeat-x #dfdfdf; width: auto;  }
#midCenter { width: 969px; margin: 0 auto; padding-bottom: 8px; background: #fff; }
#sectionHeader { width: 951px; height: 33px; margin: 8px auto 0 auto; background:url(../images/bg-header.jpg); text-align:left; }
	#sectionHeader h1 { color:#FFF; font-weight: normal; font-size: 22px; padding-left: 12px;  letter-spacing: .5pt; }
#content { width: 923px; margin: 1px auto 0 auto; padding: 12px 14px; background: url(../images/bg-conent.jpg) repeat-x #dfdfca; text-align: left }
	#instructions { background: url(../images/bg-info.gif) no-repeat; padding: 4px 0 0 34px; margin: 0 0 18px 0; min-height: 30px; }

/* Site Map
----------------------------------------------- */
#siteMap ul { 
	margin: 0 0 0 20px;
	padding: 0; 
} 

#siteMap ul li {
	margin: 0;
	padding: 3px 0;
}

#siteMap ul ul { 
	margin: 0 0 0 20px;
	padding: 0;
} 
#siteMap ul ul li {
	margin: 0;
	padding: 3px 0;
}

#siteMap ul ul ul { 
	margin: 0 0 0 20px;
	padding: 0;
} 
#siteMap ul ul ul li {
	margin: 0;
	padding: 3px 0;
}

a.moreButton:link, a.moreButton:visited {
	background-color: #8c8b8b;
	padding: 5px; 
	border-top: 1px solid #a3a3a3;
	border-right: 1px solid #747474;
	border-bottom: 1px solid #747474;
	border-left: 1px solid #a3a3a3;
    color: #fff;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	cursor: hand;
	cursor: pointer;
}


a.moreButton:hover, a.moreButton:active {
	background-color: #676767;
	padding: 5px; 
	border-top: 1px solid #878787;
	border-right: 1px solid #525252;
	border-bottom: 1px solid #525252;
	border-left: 1px solid #878787;
    color: #fff;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	cursor: hand;
	cursor: pointer;
}